.marker {
    display: block;
    float: left;
    position: absolute;
    width: 60px;
    height: 60px;
    background-image: url("/assets/images/icon-drag.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    outline: none;
}

.interactive_floorplan .custom_row .custom_column.item {
    border: 1px solid #F5F5F5;
    margin: 12px;
    width: 23%;
}

.interactive-tip {
    width: 300px;
    position: absolute;
}
.interactive-tip img {
    max-width: 100%;
}
.tooltip_templates { display: none; }

.set-floorplan    {  overflow-x: hidden; overflow-y: scroll;border: 1px solid #F5F5F5; }
.set-floorplan ul {  width: 100%; margin: 0; padding: 0;  }
.set-floorplan li {  display: inline-block; height: 300px; width: 300px; border: 1px solid #000; margin: 5px;padding: 0; }
.set-floorplan li .img-placeholder {  background-color: #000; color: #fff; height: 15em;}
.set-floorplan li img {  text-align: center;vertical-align: middle;margin: auto;max-height: 100%;height: auto;    }
.marker:active,.marker:focus { outline: none; }

#floorplan       {  position: relative; max-width: 100%; }
#manage-scene    {  overflow-x: hidden; overflow-y: scroll;border: 1px solid #F5F5F5; }
#manage-scene ul {  width: 350px; margin: 0; padding: 0;  }
#manage-scene li {  display: inline-block; height: 180px; width: 160px; border: 1px solid #000; margin: 5px;padding: 0; }
#manage-scene li .img-placeholder {  background-color: #000; color: #fff; height: 10em;}
#manage-scene li.new-image{ border: none; }
#manage-scene li .new-image-box .img-placeholder {  background-color: #fff; color: #000; }
#manage-scene li .new-image-box.custom_column {  width: 100%; }
#manage-scene li img { text-align: center;vertical-align: middle;margin: auto;max-height: 100%;height: auto; }
#manage-scene .action .one { padding: 1em;width: 80%;font-size: 0.75em;}
.moving { 
    width: 32px;
    height: 32px;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    overflow: hidden;
    -webkit-transition: border-radius 1s ease-in-out;
    -moz-transition: border-radius 1s ease-in-out;
    -o-transition: border-radius 1s ease-in-out;
    transition: border-radius 1s ease-in-out;
}
#floorplan .img-responsive {  display: block;height: auto;max-width: 10%;}
.img-floorplan{ display: block; height: auto;  max-width: 100%; width:100%; }
.interactive_floorplan .drop-map{  width: 33.3333%; height: 20em; border: 1px solid #F5F5F5;}
.interactive_floorplan .image-center {  border-radius: 1px; }
.inactive {   opacity: 0.4; filter: alpha(opacity=40); /* msie */   background-color: #000;}
.photo {
width: 300px;
text-align: center;
}
.photo .ui-widget-header {
margin: 1em 0;
}
.map {
width: 350px;
height: 350px;
}
.ui-tooltip {
max-width: 350px;
}